    #main-wrapper{
    overflow:hidden
    }
    webassist{
    font-size:0;
    }
    h2{
    font-size: 30px;
    text-align: center;
    }

/* PROGESS BAR */
    progressbar{
        margin:10px 0;
        width:100%;
        display:block;
        height: 60px;
        position:relative
    }
    bar{
        counter-reset: step;
        position: absolute;
        margin: 26px auto;
        display: block;
        background-color: #ddd;
        height: 8px;
        width: 100%;
        z-index: 1;
    }
    step{
        font-weight:500;
        float:left;
        width:25%;
        position: relative;
        text-align: center;
        top:-6px;
        font-size:15px;
    }
    step.alive>point{
        background-color:#17867E;
        pointer-events: all
    }
    step.alive:after{
        background-color:#17867E
    }
    point{pointer-events:none;
        width:20px;
        height:20px;
        line-height:20px;
        margin: 0 auto;
        border:4px solid #ddd;border-radius: 50%;transition: 0.3s;background-color:#a5c3c1}
    step:after{
        content:'';
        position:absolute;
        width:100%;
        height:4px;
        background-color:#a5c3c1;
        top:8px;
        left:-50%;
        z-index: 2;
        pointer-events: none;
    }
    step.alive.active>point{
        box-shadow: 0 0 0px 2px #17867E;
    }
    step.active>point{
        box-shadow: 0 0 0px 2px #a5c3c1;
    }
    step>*{
        display: block
    }
    step>value{color: #17867E;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
        padding:0 5px
    }
    step.alive>point:hover{
        box-shadow: 0 0 2px 3px #bfbfbf;
    }
    step.alive.active>point:hover{
        box-shadow: 0 0 2px 3px #17867E;
    }

    step.alive>label,step.alive>value{
        opacity:1;
    }
    step>label,step>value{
        opacity:.5;
    }
/* PROGESS BAR END*/

/* SLIDER */
    slider{
        display:block;
        position:relative;
        white-space: nowrap;
        margin: 20px 0;
        min-height: 200px;
    }
/* SLIDER END */

/* PANEL */
    panel{
    /* text-align:center; */
        display: inline-block;
        vertical-align: top
    }
    panel label{
        font-size:15px;
        font-weight:bold;
        white-space:normal;
    }

    panel>div{
        white-space: normal;
        margin:0 auto;
        text-align: center;
    }
    panel.FormPanel>div {
        text-align: inherit;
    }
    panel h3, panel h2{
        white-space: normal;
    }
/* PANEL END */

/* PRODUCT */

    product{
        background-color:white;
        display:inline-block;
        width: 155px;
        height: 190px;
        margin-right:5px;
        margin-bottom: 5px;
        cursor: pointer;
        vertical-align: top;
        position: relative;
        overflow: hidden;
        border-radius:4px;
        transition: all .3s ease;
    }
    product:hover{
        box-shadow: 0px 2px 10px rgba(0,0,0,0.7);
        transform: translateY(-6px);
    }
    product>*{
        cursor: pointer;
    }
    product:last-child{
        margin-right:0;
    }
    product>img{
        width: 100%;
        position: absolute;
        left:0;
    }
    product>label{
        font-size: 15px;
        font-weight: bold;
        white-space: normal;
        position: absolute;
        width: 100%;
        left: 0;
        bottom: 10px;
        color: #fff;
        text-shadow: 2px 2px 5px #000;
        font-size: 20px;
        text-decoration:uppercase;
    }

/* PRODUCT END */

/* PRODUCT2 */

div#WAFeaturedList{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 20px 0;
    transition: all .3s ease;
}

div#WAFeaturedList>div{
    width: 150px;
	height: 220px;
    margin: 5px;
    background-color: white;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    text-align: center;
    border-radius:3px;
    cursor:pointer;
    transition: all .3s ease;
}
div#WAFeaturedList>div>div{
    height: 180px;
    background-size: cover;
    border-radius: 3px 3px 0 0;
}
div#WAFeaturedList>div>label{
    pointer-events:none;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 40px;
    color:#666;
    padding: 0 5px;
    width:100%;
    border-radius: 0 0 3px 3px;
    font-size:12px;
    font-weight: normal;
    border-left: 1px solid #dbdbdb;
    border-right: 1px solid #dbdbdb;
    border-bottom: 1px solid #dbdbdb;
}
div#WAFeaturedList>div:hover{
    box-shadow: 0px 2px 10px rgba(0,0,0,0.7);
    transform: translateY(-6px);
}
div#WANonFeaturedList{
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
}
div#WANonFeaturedList>div>label{
    background: white;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 60px;
    width: 200px;
    padding: 0 5px;
    margin: 5px;
    border-radius: 3px;
    transition: all .3s ease;
    color: #666;
    font-size: 14px;
    font-weight:normal;
    cursor:pointer;
    border:1px solid #dbdbdb;
}
div#WANonFeaturedList>div>label:hover{
    box-shadow: 0px 2px 10px rgba(0,0,0,0.7);
    transform: translateY(-6px);
}

/* PRODUCT2 END */

/* CATEGORY */

    category{
        background-color:white;
        display:inline-block;
        height:160px;
        width:150px;
        margin-right:5px;
        margin-bottom: 5px;
        vertical-align: top;
        cursor: pointer;
        color: #242424;
        border-radius: 3px;
    }
    category:hover{
        background:#e1c219;
    }
    category>*{
        cursor: pointer;
    }
    category:last-child{
        margin-right:0;
    }
    category>i{
        font-size: 80px;
        width: 100%;
        padding:10px 0;
    }
    category>i.slayersclub{
        background-image: url(/euf/assets/themes/bethesda/img/slayer-points-icon.svg);
        display: block;
        background-repeat: no-repeat;
        height: 100px;
        transform: translateX(50%);
        left: -18%;
        position: relative;
    }

/* CATEGORY END */

/* RESPONSE OPTIONS */

responseoptions{
    background-color:white;
    display:inline-block;
    height:200px;
    width:120px;
    margin-right:5px;
    margin-bottom: 5px;
    vertical-align: top;
    cursor: pointer;
    color: #242424;
    border-radius: 3px;
}
responseoptions:hover{
    background:#e1c219;
}
responseoptions>*{
    cursor: pointer;
}
responseoptions:last-child{
    margin-right:0;
}
responseoptions>i{
    font-size: 80px;
    width: 100%;
    padding:20px 0;
}

/* RESPONSE OPTIONS END */

/* SUBCATEGORY */

    subcategory{
        background-color:white;
        display:block;
        height:50px;
        margin-bottom:5px;
        margin-left: auto;
        margin-right: auto;
        position:relative;
        max-width: 500px;
        cursor: pointer;
        color: #242424;
        border-radius: 3px;
    }
    subcategory:hover{
        background:#e1c219;
    }
    subcategory>*{
        cursor: pointer;
    }
    subcategory:last-child{
        margin-bottom:0;
    }
    subcategory>label{
        width:100%;
        position:absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }

/* SUBCATEGORY END */

/* PLATFORM */

    platform{
        background-color:white;
        display:inline-block;
        height:160px;
        width:150px;
        margin-right:5px;
        cursor: pointer;
        vertical-align: top;
        border-radius: 3px;
    }
    platform:hover{
        background:#e1c219;
    }
    platform>*{
        cursor: pointer;
    }
    platform>i{
        font-size:80px;
        width: 100%;
        padding:10px 0;
    }
    platform:last-child{
        margin-right:0;
    }

/* PLATFORM END */

/* LOADER */

    i.beth_loader:before {
        content: '';
        border: 25px solid black;
        width: 80px;
        display: block;
        height: 80px;
        margin: 0 auto 20px auto;
        text-align: center;
        -webkit-animation: loading 2s infinite ease-in-out;
    }
    i.beth_loader{
        font-size: 20px;
        text-align: center;
        margin: 20px 0;
        display: block;
    }
    @-webkit-keyframes loading {
        from {
                -webkit-transform: rotate(0deg);
        }
        to {
                -webkit-transform: rotate(359deg);
        }
    }

/* LOADER END */

/* ANSWER */

    div.answer, answer{
        display:block;
        background-color:white;
        padding: 1em;
        font-size: 18px;
        line-height: 1.5;
    }
    div.answer>h2 ,answer>h2{
        text-align: initial;
        word-break: break-word;
    }
    div.answer>h3 ,answer>h3{
        padding:20px 0;
        margin:0;
    }
    div.answer div.buttons, answer>div.buttons{
        display:none;
    }
    div.answer div.buttons>button {
        font-size: 20px;
        padding: 5px 10px;
        margin: 0 10px;
    }
    div.answer, .AnswerPanel>div{
        text-align: initial;
    }
    div.answer ul, answer ul{
        list-style: disc;
        padding-left: 20px;
    }
    div.answer ol, answer ol{
        list-style-type: decimal;
        padding-left: 20px;
    }
    answer>div>button{
        margin:5px;
        padding:5px
    }

/* ANSWER END */

/* QUESTION */
    question{
        display:block;
        padding:10px;
        text-align: center;
    }
    question>div.beth_failure{
        opacity:0;
        pointer-events: none;
    }
    question>div{
        margin-top:10px;
    }
    question button{
        font-size: 15px;
        font-weight: bold;
        background: rgb(36, 36, 36);
        color: white;
        padding: 5px 10px;
        border: 0;
        border-radius: 2px;
    }
    question button.active{
        background: #e1c219;
        color: rgb(36, 36, 36);
    }
    question button:first-child{
        margin-right: 5px;
    }
/* QUESTION END */

/* STRINGS START */
    frontstring, endstring{
        font-size:20px;
        display:block;
        white-space:normal;
        word-break:break-word;
    }
/* STRINGS END */

/* INCIDENT FORM */
    .FormPanel{
        padding:0 20px;
    }
    .FormPanel input, .FormPanel textarea{
        font-size:15px;
        display:block;
        width:100%;
        padding: 10px;
        resize: none;
    }
    .FormPanel textarea{
        height:120px;
    }
    .FormPanel .beth_field{
        margin-bottom:40px;
    }
    .FormPanel .beth_field>label{
        display: block;
    }
    .FormPanel h3>i{
        font-size: 15px;
        margin: 0 10px;
    }
    .FormPanel .fa-exclamation-circle, .FormPanel .fa-times-circle{
        color:red;
    }
    .FormPanel .fa-check-circle{
        color:green;
    }
    .FormPanel label{
        font-weight:normal;
    }
    .FormPanel .dropdown{
        min-width:150px;
        width: 100%;
        width: -moz-available;          /* WebKit-based browsers will ignore this. */
        width: -webkit-fill-available;  /* Mozilla-based browsers will ignore this. */
        width: fill-available;
    }
    .FormPanel .dropdown-menu{
        border-width:1px;
        top: 38px;
    }
    .FormPanel .dropdown label{
        width:auto;
        min-width: 256px;
    }
    .FormPanel .dropdown i{
        font-size:15px
    }
    .FormPanel .dropdown, .FormPanel .dropdown-toggle{
        display:table;
    }
    .FormPanel h3{
        font-size:20px;
        margin: 0 0 10px 0;
    }
    .FormPanel .dropdown span,.FormPanel contactmethod p{
        font-size:15px;
    }
    .FormPanel button{
        font-size: 15px;
        font-weight: bold;
        background: rgb(36, 36, 36);
        color: white;
        padding: 5px 10px;
        border: 0;
        border-radius: 2px;
        margin: 10px 0 10px 0;
    }
    .FormPanel contactmethod{
        position: relative;
        background: white;
        display: inline-block;
        width: 150px;
        border-radius: 2px;
        height: 70px;
        margin-right: 10px;
        color:#242424;
    }
    .FormPanel contactmethod:hover{
        background-color:#e1c219;
    }
    .FormPanel contactmethod.active{
        color:white;
        background-color:#242424;
    }
    .FormPanel contactmethod>i{
        width:30%;
        font-size:30px;
        text-align: right;
    }
    .FormPanel contactmethod>label{
        width:70%;
        right:0;
        text-align: center;
    }
    .FormPanel contactmethod>*{
        cursor: pointer;
    }
    .FormPanel contactmethod>i, .FormPanel contactmethod>label{
        position: absolute;
        top:50%;
        transform:translateY(-50%);
    }
    .FormPanel contactmethod .beth_field{
        margin-top:20px;
    }
    .FormPanel .beth_field span.file{
        font-size:15px;
        padding:0 10px;
    }
    #submit{
        font-size:25px
    }
    #submit.disabled{
        opacity:0.5;
    }
    overlay{position: fixed;background: black;opacity:0.5;top: 0;left: 0;height: 100%;width: 100%;z-index:1900}
    .WAmodel{font-size: 16px;padding:10px;z-index: 2000;position: fixed;background:#dedede;top: 50%;left: 50%;max-height: calc(100% - 100px);transform: translate(-50%,-50%);border-radius: 3px;}
    .beth_center{text-align: center;}
    .dropdown-menu{
        max-height:350px;
        max-width:max-content;
    }
/* INCIDENT FORM END */

/* TICKET PANEL */

    .EndPanel h3, .EndPanel span{ 
        font-size: 20px;
        text-align: center;
        font-weight: 400;
        white-space: normal;
    }

/* TICKET PANEL END*/

/* OBJECT PANEL */
panel.ObjectPanel div.ObjectList{
    margin:20px 0;
}
panel.ObjectPanel li.item>div{
    position: relative;
    margin: 5px auto;
    width: 80%;
    background-color: white;
    display: block;
    border-radius: 3px;
    z-index: 5;
}
panel.ObjectPanel li.item>div>label{
    display:block;
    padding:10px;
    cursor:pointer;
    font-weight: 500;
    border-radius: 3px;
    text-align: initial;
}
panel.ObjectPanel li.item.active>div>label{
    color:white;
    background-color: #17867E;
}
panel.ObjectPanel li.item>div>label:hover{
    background-color: #e1c219;
}
panel.ObjectPanel li.NoMore{
    text-align:center;
    font-weight:bold;
    font-size:20px;
    margin-top: 20px;
}
panel.ObjectPanel>div{
    text-align:center;
}
panel.ObjectPanel div.answer{
    padding: 20px;
    z-index: 4 !important;
    margin-top: -10px !important;
}

panel.ObjectPanel input{
    width:80%;
    padding:10px;
    font-size:20px;
    border:1px solid #ccc;
    border-radius:3px;
}

div#NothingReturned>h2{
    font-size:20px;
    color: #7b7b7b;
    font-weight: normal;
}
div#NothingReturned>button{
    background:#17867e;
    font-size:30px;
    padding:0 20px;
}
div#NothingReturned>button:hover{
    background:#2ea098;
}
div#NothingReturned>button>i{
    line-height:unset;
}


div.answer{
    background-color:#dedede;
}

/* OBJECT PANEL END*/

webassist button{
    background-color:rgb(36, 36, 36);
    color:white;
    border:none;
    border-radius:3px;
}

div.contactModel button{
    padding: 5px 10px;
    margin:5px;
}
div.contactModel button:hover{
    background:#e1c219;
    color:rgb(36, 36, 36);
}

panel.EndPanel i.loading_icon{
    border: 32px solid black;
    width: 100px;
    height: 100px;
    margin: 30px auto;
    display: block;
    -webkit-animation:spin 2s ease-in-out infinite;
    -moz-animation:spin 2s ease-in-out infinite;
    animation:spin 2s ease-in-out infinite;
}

@-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
@-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }
@keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); } }